[package]
name = "service-worker"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
web-sys = {version="0.3.69", features = [
    "console",
    "Document",
    "HtmlElement",
    "MouseEvent",
    "DomRect",
    "DomTokenList",
    "MediaQueryList",
    "HtmlImageElement",
    "ScrollToOptions",
    "ScrollBehavior",
    "Navigator",
    "DomRect"
]} 